# WWW::OpenAPIClient::Object::Adult

## Load the model package
```perl
use WWW::OpenAPIClient::Object::Adult;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**duplicated_optional** | **int** |  | [optional] 
**duplicated_required** | **int** |  | 
**children** | [**ARRAY[Child]**](Child.md) |  | [optional] 
**adult_required** | **boolean** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


